cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason Foster <jafos...@uwaterloo.ca>
Subject Re: [Important]: JDK issues
Date Wed, 26 Jun 2002 12:49:49 GMT
> 1.4 is not a pain, 1.3 was a pain, at least when you have to
> handle it for different Linux distributions. v1.3 from sun was not running 
> on SuSE,
> that one from IBM was not running on RedHat. v1.4 runs on both, thats why 
> I switched
> to JDK1.4 with cocoon2.0.2
> I would vote for supporting JDK1.4 only.

As an OS/X user, I would be pretty grumpy if that happened.  Of course 
Apple might upgrade to JDK1.4 in the next OS revision, but I'd really 
prefer that Cocoon remain compatible until we know for sure.

Jason Foster


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message